How to install libghc-lazysmallcheck-dev on Debian 9 (Stretch)